## xfce4-appfinder 4.7.1

=== debian/changelog ===
xfce4-appfinder (4.7.1-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4434), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Nov 2010 22:36:32 +0100

xfce4-appfinder (4.7.1-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - refresh build-deps for Xfce 4.7.
    - update standards version to 3.9.1
    - add build-dep on libgarcon-1-0-dev.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - build with --as-needed.
    - add hardening flags to {C,LD}FLAGS

  [ Lionel Le Folgoc ]
  * debian/control: drop build-deps on libxfce4menu-0.1-dev (ported to garcon)
    and libthunar-vfs-1-dev (ported to gio).

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 10:05:18 +0100

xfce4-appfinder (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4
    - build-dep on debhelper >= 7.0.50~ for overrides
    - add dep on ${misc:Depends}.
  * debian/rules: switch to rules.tiny + overrides.
  * debian/menu: update section.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 22 May 2010 18:48:12 +0200

xfce4-appfinder (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:52:31 +0200

xfce4-appfinder (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
    - update build-dep on debhelper to 7.
    - move to xfce section. 
  * debian/rules:
    - use dh_installman to install manpage.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:12:53 +0200

xfce4-appfinder (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]                                                    
  * new upstream alpha release.
  * debian/control:
    - update my email address.
    - update standards version to 3.7.3 
    - update build-deps to match Xfce 4.6 Alpha 
  * debian/copyright:
    - use © sign.
  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libgtk2.0-dev, libxfconf-0-dev, libthunar-vfs-1-dev. 
  * debian/rules:
    - stop messing with config.{guess,sub}.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
  * debian/copyright:
    - update dates, copyrights and licensing infos.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 14:36:35 +0100

xfce4-appfinder (4.4.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/menu: switch to new menu policy.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:17 +0000

xfce4-appfinder (4.4.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: update copyright holder.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4-appfinder (4.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 00:20:42 +0100

xfce4-appfinder (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 15:46:28 +0100

xfce4-appfinder (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:44:48 +0100

xfce4-appfinder (4.3.90.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated standards version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:23:31 +0200

xfce4-appfinder (4.3.90.1-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100
  

xfce4-appfinder (4.2.3-2) unstable; urgency=low

  * Fix for X11R7; stop depending on xlibs-static-*

 -- Simon Huggins <huggie@earth.li>  Mon, 17 Apr 2006 18:16:05 +0100

xfce4-appfinder (4.2.3-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xfce4-appfinder (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:49:16 +0100

xfce4-appfinder (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfce4-appfinder (4.2.0-1) experimental; urgency=low

  * Initial Debianisation
  * Based on package by Benedikt Meurer

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 14:54:39 +0000
