=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)


override_dh_install:
	# install menu pixmap
	install -d $(CURDIR)/debian/xfce4-appfinder/usr/share/pixmaps
	install -c -m 644 $(CURDIR)/debian/xfce4-appfinder.xpm \
		$(CURDIR)/debian/xfce4-appfinder/usr/share/pixmaps
	dh_install

%:
	dh $@
