## xfce4-appfinder 4.7.2

=== debian/changelog ===
xfce4-appfinder (4.7.2-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 03 Jan 2011 20:34:27 +0100
