## xfce4-appfinder 4.8.0

=== debian/changelog ===
xfce4-appfinder (4.8.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - add versionned xfconf build-dep too.                      Closes: #617375
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:59:47 +0200

xfce4-appfinder (4.8.0-2) experimental; urgency=low

  * debian/control:
    - add build-dep on libxfce4util-dev 4.8.
    - remove Emanuele Roca and Simon Huggins from Uploaders, thanks to them!

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 21:57:54 +0100

xfce4-appfinder (4.8.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - refresh build-deps for Xfce 4.7.
    - update standards version to 3.9.1
    - add build-dep on libgarcon-1-0-dev.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - build with --as-needed.
    - add hardening flags to {C,LD}FLAGS
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * debian/control: drop build-deps on libxfce4menu-0.1-dev (ported to garcon)
    and libthunar-vfs-1-dev (ported to gio).

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 22:28:37 +0100
