=== debian/control ===
Source: xfce4-appfinder
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
 libxfce4ui-1-dev (>= 4.8.0), libxft-dev, libxml-parser-perl, libgtk2.0-dev,
 libxfconf-0-dev (>= 4.8.0), libgarcon-1-0-dev (>= 0.1.0), intltool, 
 hardening-includes
Standards-Version: 3.9.2
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-appfinder/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-appfinder/

Package: xfce4-appfinder
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Application finder for the Xfce4 Desktop Environment
 This is an application finder for the Xfce4 Desktop Environment.
 It will search for installed applications on your system.
