=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 CFLAGS+=$(HARDENING_CFLAGS)
 
+export CFLAGS LDFLAGS
 
 override_dh_install:
 	# install menu pixmap
