## xfce4-appfinder 4.10.0

=== debian/changelog ===
xfce4-appfinder (4.10.0-1ubuntu1) raring; urgency=low

  * debian/patches/01_fix-crash-detach-icon-theme.patch: added, fix 'invisible'
    crash on logout. lp: #1016671

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 16 Mar 2013 22:43:28 +0100

xfce4-appfinder (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:13:21 +0200

xfce4-appfinder (4.9.5-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:11:40 +0200

xfce4-appfinder (4.9.4-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/xfce4-appfinder.1: updated for the new options in 4.9.x.
  * debian/control:
    - switch to libxfce4util6-dev for the new api.
    - bump libxfce4ui-1-dev to >= 4.9.0 for the new help api.
    - breaks/replaces pre 4.10 xfce4-utils package, as it
      previously shipped xfrun4.
  * debian/links: xfrun4 is now a symlink to xfce4-appfinder, so add a symlink
    for its manpage too.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - add buil-dep on libdbus-glib-1-dev.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:22:48 +0200
