=== debian/control ===
Source: xfce4-appfinder
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
 libxfce4ui-1-dev (>= 4.10.0), libxft-dev, libxml-parser-perl, libgtk2.0-dev,
 libxfconf-0-dev (>= 4.10.0), libgarcon-1-0-dev (>= 0.2.0), intltool,
 dpkg-dev (>= 1.16.1), libdbus-glib-1-dev
Standards-Version: 3.9.3
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-appfinder/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-appfinder/

Package: xfce4-appfinder
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: xfce4-utils
Replaces: xfce4-utils
Description: Application finder for the Xfce4 Desktop Environment
 This is an application finder for the Xfce4 Desktop Environment.
 It will search for installed applications on your system.
