=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	# install menu pixmap
	install -d $(CURDIR)/debian/xfce4-appfinder/usr/share/pixmaps
	install -c -m 644 $(CURDIR)/debian/xfce4-appfinder.xpm \
		$(CURDIR)/debian/xfce4-appfinder/usr/share/pixmaps
	dh_install

%:
	dh $@ --parallel
