## xfce4-appfinder 4.10.1

=== debian/changelog ===
xfce4-appfinder (4.10.1-1) unstable; urgency=low

  * New upstream stable release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:02:22 +0200
