=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-appfinder
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libxft-dev, libxml-parser-perl, libgtk2.0-dev,
