=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce4-appfinder/([\d\.]+[02468])/ \
	xfce4-appfinder-([\d\.]+)\.tar\.(?:gz|bz2)
