## xfce4-appfinder 4.11.0

=== debian/changelog ===
xfce4-appfinder (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Update debian/watch to see all releases
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Bump garcon version needed

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:55:17 +0100
