=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libxft-dev, libxml-parser-perl, libgtk2.0-dev,
- libxfconf-0-dev (>= 4.10.0), libgarcon-1-0-dev (>= 0.2.0), intltool,
+ libxfconf-0-dev (>= 4.10.0), libgarcon-1-0-dev (>= 0.3.0), intltool,
  dpkg-dev (>= 1.16.1), libdbus-glib-1-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-appfinder/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-appfinder/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-appfinder/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-appfinder/
 
 Package: xfce4-appfinder
 Section: xfce
