## xfce4-appfinder 4.12.0

=== debian/changelog ===
xfce4-appfinder (4.12.0-2ubuntu2) devel; urgency=medium

  * d/control, d/rules: Switch to the GTK3 build.
    - Build-dep: libxfce4ui-1-dev → libxfce4ui-2-dev.
    - Build-dep: libgtk2.0-dev → libgtk-3-dev.
    - Run configure with option --enable-gtk3.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Nov 2016 13:06:40 -0400

xfce4-appfinder (4.12.0-2ubuntu1) xenial; urgency=medium

  * debian/patches/01_appstream-icon.patch:
    - Use standard icon names so AppStream can find them.

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 20 Mar 2016 22:57:12 -0400

xfce4-appfinder (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:35:12 +0200

xfce4-appfinder (4.12.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Switch from libdbus-glib-1-dev to libglib2.0-dev, glib 1 is no-longer used

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 21:10:48 +0100
