=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
- libxfce4ui-1-dev (>= 4.10.0), libxft-dev, libxml-parser-perl, libgtk2.0-dev,
+ libxfce4ui-2-dev (>= 4.10.0), libxft-dev, libxml-parser-perl, libgtk-3-dev,
  libxfconf-0-dev (>= 4.10.0), libgarcon-1-0-dev (>= 0.3.0), intltool,
- dpkg-dev (>= 1.16.1), libdbus-glib-1-dev
-Standards-Version: 3.9.5
+ dpkg-dev (>= 1.16.1), libglib2.0-dev
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-appfinder/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-appfinder/
