=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk3
 
 override_dh_install:
 	# install menu pixmap
