=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce4-appfinder/([\d\.]+)/ \
	xfce4-appfinder-([\d\.]+)\.tar\.(?:gz|bz2)
