## xfce4-appfinder 4.13.1

=== debian/changelog ===
xfce4-appfinder (4.13.1-1) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899912
  * Initial upstream branch.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.1
  * Initial upstream branch.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.1
  * run wrap-and-sort
  * d/control: drop Lionel from Uploaders, thanks!
  * d/control: update build-dep for new release (GTK-3)
  * d/control: update standards version to 4.2.0
  * drop xfce4-appfinder menu file
  * update dh compat to 10
  * d/control: drop useless build-deps

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Aug 2018 13:09:00 +0200
