=== debian/control ===
Source: xfce4-appfinder
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libgarcon-1-0-dev (>= 0.3.0),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.20),
               libxfce4ui-2-dev (>= 4.10.0),
               libxfce4util-dev (>= 4.10.0),
               libxfconf-0-dev (>= 4.10.0),
               xfce4-dev-tools
Standards-Version: 4.2.0
Homepage: http://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder

Package: xfce4-appfinder
Section: xfce
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: xfce4-utils
Replaces: xfce4-utils
Description: Application finder for the Xfce4 Desktop Environment
 This is an application finder for the Xfce4 Desktop Environment.
 It will search for installed applications on your system.
