## xfce4-appfinder 4.13.2

=== debian/changelog ===
xfce4-appfinder (4.13.2-1) experimental; urgency=medium

  * New upstream version 4.13.2
  * d/control: update standards version to 4.3.0
  * d/control: use https protocol for homepage field
  * d/control: drop breaks/replaces on xfce4-utils
  * d/control: drop duplicate section field
  * d/watch: use HTTPS protocol
  * d/control: rephrase long description

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Dec 2018 13:15:36 +0100
