=== debian/control ===
--- 
+++ 
@@ -12,17 +12,19 @@
                libxfce4util-dev (>= 4.10.0),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.2.0
-Homepage: http://www.xfce.org/
+Standards-Version: 4.3.0
+Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
 
 Package: xfce4-appfinder
-Section: xfce
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: xfce4-utils
-Replaces: xfce4-utils
-Description: Application finder for the Xfce4 Desktop Environment
- This is an application finder for the Xfce4 Desktop Environment.
- It will search for installed applications on your system.
+Description: Application finder for the Xfce4 desktop environment
+ This is an application finder for the Xfce4 desktop environment.
+ It will search for installed applications on your system. It can also be used
+ to browse installed applications by category, run them or edit their launchers.
+ .
+ xfce4-appfinder can also be used with a shortcut command to quickly run
+ applications, and also supports custom prefixes to execute custom commands on
+ provided paramers.
