## xfce4-appfinder 4.13.3

=== debian/changelog ===
xfce4-appfinder (4.13.3-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:56:29 -0400
