## xfce4-appfinder 4.13.4

=== debian/changelog ===
xfce4-appfinder (4.13.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 20:18:22 -0400
