## xfce4-appfinder 4.13.5

=== debian/changelog ===
xfce4-appfinder (4.13.5-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:54:43 -0400
