## xfce4-appfinder 4.14.0

=== debian/changelog ===
xfce4-appfinder (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 16:20:23 +0200

xfce4-appfinder (4.13.3-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.3

  [ Unit 193 ]
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * Update Standards-Version to 4.4.0.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Jul 2019 13:46:29 +0200
