=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-appfinder
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libgarcon-1-0-dev (>= 0.3.0),
                libglib2.0-dev,
@@ -13,7 +12,7 @@
                libxfce4util-dev (>= 4.10.0),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
