## xfce4-appfinder 4.15.2

=== debian/changelog ===
xfce4-appfinder (4.15.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.2.

 -- Unit 193 <unit193@debian.org>  Mon, 09 Nov 2020 20:17:45 -0500

xfce4-appfinder (4.15.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * New upstream version 4.15.1.
  * d/control:
    - Bump libxfce4util-dev version constraint.
    - Bump DH compat to 12.
    - R³: no.
    - Update homepage field.
  * d/docs: README → README.md.
  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Sep 2020 22:43:42 -0400
