=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libgarcon-1-0-dev (>= 0.3.0),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.20),
                libxfce4ui-2-dev (>= 4.10.0),
-               libxfce4util-dev (>= 4.10.0),
+               libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://www.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
