## xfce4-appfinder 4.16.0

=== debian/changelog ===
xfce4-appfinder (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: version xfce4-dev-tools b-dep for 4.16
  * d/control: update standards version to 4.5.1
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 15:13:16 +0100
