## xfce4-appfinder 4.16.1

=== debian/changelog ===
xfce4-appfinder (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jan 2021 20:18:50 +0100
