=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libxfce4ui-2-dev (>= 4.10.0),
                libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev (>= 4.10.0),
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
