## xfce4-appfinder 4.17.0

=== debian/changelog ===
xfce4-appfinder (4.17.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.0.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop --as-needed, default in stable now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jul 2022 23:12:16 -0400
