## xfce4-appfinder 4.17.2

=== debian/changelog ===
xfce4-appfinder (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 03:06:52 -0500

xfce4-appfinder (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Nov 2022 18:43:25 -0500
