=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libgarcon-1-0-dev (>= 0.3.0),
                libglib2.0-dev,
@@ -13,7 +13,7 @@
                libxfconf-0-dev (>= 4.10.0),
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
