## xfce4-appfinder 4.18.1

=== debian/changelog ===
xfce4-appfinder (4.18.1-1~mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:12:33 +0000

xfce4-appfinder (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/control: Drop version constraint no longer needed.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 20:09:57 -0500
