=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
-               libgarcon-1-0-dev (>= 0.3.0),
+               libgarcon-1-0-dev,
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.20),
-               libxfce4ui-2-dev (>= 4.10.0),
-               libxfce4util-dev (>= 4.15.2),
-               libxfconf-0-dev (>= 4.10.0),
-               xfce4-dev-tools (>= 4.16)
+               libgtk-3-dev,
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               libxfconf-0-dev,
+               xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
