## xfce4-appfinder 4.19.1

=== debian/changelog ===
xfce4-appfinder (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Nov 2023 20:47:51 -0500

xfce4-appfinder (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Aug 2023 04:02:00 -0400
