=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-appfinder
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -14,7 +13,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
