## xfce4-appfinder 4.19.2

=== debian/changelog ===
xfce4-appfinder (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.
  * d/control: Switch from intltool to gettext.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 18 Jul 2024 02:25:44 -0400
