## xfce4-appfinder 4.20.0

=== debian/changelog ===
xfce4-appfinder (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Correct B-D, libgarcon-1-0-dev → libgarcon-1-dev.
    (Closes: #1092156)

 -- Unit 193 <unit193@debian.org>  Sun, 12 Jan 2025 23:15:01 -0500

xfce4-appfinder (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:50:22 +0100

xfce4-appfinder (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 19:41:11 +0100
