=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
-               libgarcon-1-0-dev,
+               gettext,
+               libgarcon-1-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libxfce4ui-2-dev,
@@ -13,7 +13,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-appfinder/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-appfinder
